dependent_variables:
- header:
    name: Observed events
  values:
  - value: 38
  - value: 118
  - value: 65
  - value: 19
- header:
    name: Total expected background events
  values:
  - errors:
    - label: totunc
      symerror: 4
    value: 35
  - errors:
    - label: totunc
      symerror: 8
    value: 116
  - errors:
    - label: totunc
      symerror: 6
    value: 68
  - errors:
    - label: totunc
      symerror: 3.4
    value: 24.1
- header:
    name: $WZ/ZZ$
  values:
  - errors:
    - label: dibosonunc
      symerror: 3.4
    value: 15.8
  - errors:
    - label: dibosonunc
      symerror: 8
    value: 76
  - errors:
    - label: dibosonunc
      symerror: 4
    value: 25
  - errors:
    - label: dibosonunc
      symerror: 1.6
    value: 6.1
- header:
    name: Flavour-Symmetric
  values:
  - errors:
    - label: fsunc
      symerror: 2.4
    value: 15.3
  - errors:
    - label: fsunc
      symerror: 2.8
    value: 23.9
  - errors:
    - label: fsunc
      symerror: 4
    value: 35
  - errors:
    - label: fsunc
      symerror: 2.3
    value: 14.5
- header:
    name: $Z/\gamma*+$jets
  values:
  - errors:
    - asymerror:
        minus: 3
        plus: -1.8
      label: zjetsunc
    value: 1.8
  - errors:
    - asymerror:
        minus: 2.7
        plus: -2.7
      label: zjetsunc
    value: 4.8
  - errors:
    - asymerror:
        minus: 1.7
        plus: -1.7
      label: zjetsunc
    value: 2.9
  - errors:
    - asymerror:
        minus: 1.3
        plus: -1.3
      label: zjetsunc
    value: 1.7
- header:
    name: Other Events
  values:
  - errors:
    - label: otherunc
      symerror: 0.4
    value: 1.6
  - errors:
    - label: otherunc
      symerror: 2.4
    value: 11.2
  - errors:
    - label: otherunc
      symerror: 1.1
    value: 4.3
  - errors:
    - label: otherunc
      symerror: 0.5
    value: 1.8
independent_variables:
- header:
    name: ''
  values:
  - value: SRC-STR
  - value: SRLow-STR
  - value: SRMed-STR
  - value: SRHigh-STR
